<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>7003</НомерОСБ>
         <НаименованиеОСБ>1</НаименованиеОСБ>
         <ФилиалОтделенияБанка>0570</ФилиалОтделенияБанка>
         <НомерДоговора>16084644</НомерДоговора>
         <ДатаДоговора>14.11.2018</ДатаДоговора>
         <ПорядковыйНомерРеестра>654</ПорядковыйНомерРеестра>
         <ДатаРеестра>26.12.2025</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации></РасчетныйСчетОрганизации>
         <БИК></БИК>
         <ТипКарт>52/8</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
</ДопДанные>
